

body {
	margin:5px 20px 0;
	background:#FFFFFF;
	color:#333333;
	text-align:center;
}

img {border:0;}
form {
	margin:0;
	padding:0;
}
input,
select {
	vertical-align:middle;
}
a{
    text-decoration:none;
}
a:hover{
    text-decoration:underline;
}



/* body
----------------------------------------------- */
#BodyWrap {
	margin:0 auto;
	padding:0;
	width:990px;
	text-align:left;
}

#contentWrap {
	margin:15px 0 30px;
	padding:0;
	width:990px;
}

#contentArea {
	margin:0;
	padding:0;
	width:680px;
	float:left;
}

#rightNaviAreaWrap {
	margin:0;
	padding:0;
	width:310px;
	float:right;
}



/* headerTxt
----------------------------------------------- */
#headerTxtTop {
	margin:0 0 0 0;
	padding:8px 0 8px 0;
	width:990px;
	height:30px;
	background-color:#f78d47;
}
#headerTxtTop p.enter {
	margin:0 0 0 10px;
	padding:0;
	font-size:90%;
	line-height:1.3em;
	font-weight:bold;
	color:#FFFFFF;
}
#headerTxtTop p.enter a {
	font-weight:normal;
}

#headerTxtTop .note {
	margin:0 10px 0 10px;
	padding:0;
	font-size:80%;
	line-height:1.3em;
        float:left;
}

#headerTxtTop .oknavi {
        margin:0 10px 0 10px;
        padding:0;
        font-size:70%;
        text-align:right;
        float:right;
}



/* searchArea
----------------------------------------------- */
#searchArea {
	margin:0 0 0;
	padding:0;
	width:990px;
	background-color:#fdd7b9;
	height:32px;
	_height:34px;
	border-top:solid 1px #f0995e;
	border-bottom:solid 1px #f0995e;
}

#searchArea img {
	vertical-align:middle;
	margin:0 5px 0;
}

#searchArea p.search {
	margin:5px 0 0;
	padding:0;
	font-size:80%;
	line-height:1.3;
	float:left;
}
#searchArea p.search input.adjust,
#searchArea p.search select {
	margin:0 5px 0;
	height:1.5em;
}

#searchArea p.logo {
	margin:3px 0 0;
	padding:0;
	float: right;
}



/* specialPickup
----------------------------------------------- */
h2.specialPickup {
	margin:0;
	padding:0;
        width:680px;
}


/* attListBox----------------------------------------------- */
.attListBox {
        margin:15px 0 0;
        padding:0;
        width:680px;
        clear:both;
}

.attListBox .ListBox-L {
        margin:5px 0 15px 0;
        padding:0;
        width:330px;
        float:left;
}

.attListBox .ListBox-R {
        margin:5px 0 15px 0;
        padding:0;
        width:330px;
        float:right;
}

.imgBg{
        margin:5px 0 0 5px;
        padding:0;
        width:100px;
        height:85px;
        float:left;
}


.txtBg{
        margin:5px 0 0 5px;
        padding:0;
        width:180px;
        height:80px;
        float:left;
}

.txtBg p{
        margin:3px 0 0 0;
        margin-left:5px;
        font-size:90%;
}

.txtBg p strong {
       font-size:100%;
       font-weight: bold
}

.txtBg p small {
       font-size:80%;
}


.attListBox .attBg {
        margin:0;
        padding:0;
        width:680px;
        height:33px;
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/list_ttl_bg005.gif) no-repeat ;
}

.attListBox .attBgTop {
        margin:0;
        padding:2px 0 0;
        width:680px;
}

.attListBox .attBg h3 {
        margin:0;
        padding:5px 0 2px 16px;
        font-size:100%;
        line-height:1.3;
        color:#562602;
        float:left;
}

.attListBox .attBg p {
        margin:0;
        padding:5px 10px 0 0;
        _padding:4px 10px 2px 0;
        float:right;
}

.attListBox .attBg p img {
        vertical-align:middle;
        margin-left:5px;
}


.attListBox dl {
        margin:0;
        padding:0;
        width:330px;
        clear:both;
}
.attListBox dl dt,
.attListBox dl dd {
        margin:0;
        padding:0 0 0;
}
.attListBox dl dt {
        width:50px;
}

.attListBox dl dt img {
        vertical-align:middle;
        margin-left:3px;
        _margin-top:2px;
}
.attListBox dl dd {
        margin-top:-1.1em;
        margin-left:30px;
        padding:0 0 5px 0;
        font-size:80%;
        line-height:1.3;
        border-bottom:dotted 1px #c8b79a;
}

.attListBox dl dd strong{
        float:left;
}
.attListBox dl dd a img{
        float:right;
}
.attListBox dl dd span {
        font-size:90%;
        margin-left:3px;
        color:#666666;
}

.attListBox .title {
        width:100%;
        border-bottom:dotted 1px #c8b79a;
}

.attListBox .title img {
        margin:5px 0 0 0;
}

.attListBox .title a {
        margin:15px 0 0 5px;
        font-size:100%;
        font:bold;
}




/* categoryListBox----------------------------------------------- */
.categoryListBox {
        margin:30px 0 0;
        padding:0;
        width:680px;
        clear:both;
}

.ListBox-L {
        margin:0 0 15px 0;
        padding:0;
        width:335px;
        float:left;
}

.ListBox-R {
        margin:0 0 15px 0;
        padding:0;
        width:335px;
        float:right;
}

.categoryListBox .categoryBg {
        margin:0;
        padding:0;
        width:680px;
        height:33px;
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/list_ttl_bg005.gif) no-repeat;
}

.categoryListBox .categoryBgTop {
        margin:0;
        padding:2px 0 0;
        width:680px;
        /*background:url(http://image.infoseek.rakuten.co.jp/content/qanda/list_ttl_bg002.gif) no-repeat ;*/
}


.categoryListBox .categoryBg h3 {
        margin:0;
        padding:5px 0 2px 16px;
        font-size:100%;
        line-height:1.3;
        color:#562602;
        float:left;
}

.categoryListBox .categoryBg p {
        margin:0;
        padding:5px 10px 0 0;
        _padding:4px 10px 2px 0;
        float:right;
}

.categoryListBox .categoryBg p img {
        vertical-align:middle;
        margin-left:5px;
}


.categoryListBox dl {
        margin:3px 0 0;
        padding:0;
        width:315px;
        clear:both;
}
.categoryListBox dl dt,
.categoryListBox dl dd {
        margin:0;
        padding:7px 0 0;
}
.categoryListBox dl dt {
        width:50px;
}
.categoryListBox dl dt img {
        vertical-align:middle;
        margin-left:3px;
        _margin-top:2px;
}
.categoryListBox dl dd {
        margin-top:-17px;
        margin-left:30px;
        padding:0 0 10px;
        font-size:90%;
        line-height:1.3;
}
.categoryListBox dl dd strong{
	float:left;
}
.categoryListBox dl dd a img{
	float:right;
}
.categoryListBox dl dd span {
        font-size:90%;
        margin-left:3px;
        color:#666666;
}


/* Float Clearing
----------------------------------*/
#contentWrap:after,
.qaListBox:after,
.qaListBox .listTtlBgTop:after,
#searchArea:after{
	display:block;
	clear:both;
	height:0;
	line-height:1%;
	visibility:hidden;
	content:".";
}
#contentWrap,
.qaListBox,
.qaListBox .listTtlBgTop,
#searchArea{
	display:inline-block;
	zoom:1;
}





/* conferArea
----------------------------------------------- */
.conferArea {
	margin:40px 0 0;
	padding:0 0 15px;
	width:680px;
	clear:both;
	border-bottom:solid 1px #999999;
	background:url(http://image.infoseek.rakuten.co.jp/content/qanda/confer_bg.gif) repeat-x 0 0;
}
.conferArea .conferTtl {
	margin:0;
	padding:0;
	width:680px;
	height:40px;
	background:url(http://image.infoseek.rakuten.co.jp/content/qanda/confer_ttl_bg.gif) no-repeat;
}

.conferArea .conferTtl h3 {
	margin:10px 0 0 0;
	padding:0 0 0 15px;
	float:left;
}
.conferArea .conferTtl p {
	margin:0;
	padding:10px 10px 0 0;
	_padding:9px 10px 2px 0;
	float:right;
}
.conferArea .conferTtl p img {
	vertical-align:middle;
	margin-left:10px;
}

.conferArea dl {
	margin:8px 0 0 15px;
	padding:0;
	width:610px;
	clear:both;
}
.conferArea dl dt,
.conferArea dl dd {
	margin:0;
	padding:0;
}
.conferArea dl dt {
	font-size:90%;
	line-height:1.3;
	font-weight:bold;
}
.conferArea dl dd {
	margin-top:5px;
	font-size:80%;
	line-height:1.4;
}




/* Float Clearing
----------------------------------*/
.conferArea .conferTtl:after{
	display:block;
	clear:both;
	height:0;
	line-height:1%;
	visibility:hidden;
	content:".";
}
.conferArea .conferTtl{
	display:inline-block;
	zoom:1;
}



/* guide
----------------------------------*/
.guide {
        margin:5px 0 0;
        padding:0;
        width:640px;
        clear:both;
}

.guide .guideTtl {
        margin:0;
        padding:0;
        width:640px;
        height:33px;
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/list_ttl_bg004.gif) no-repeat bottom;
}

.guide .guideTtlTop {
        margin:0;
        padding:2px 0 0;
        width:640px;
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/list_ttl_bg002.gif) no-repeat top;
}


.guide .guideTtl h3 {
        margin:0;
        padding:5px 0 2px 16px;
        font-size:100%;
        line-height:1.3;
        color:#562602;
        float:left;
}

.guide .guideTtl p {
        margin:0;
        padding:5px 10px 0 0;
        _padding:4px 10px 2px 0;
        float:right;
}

.guide .guideTtl p img {
        vertical-align:middle;
        margin-left:5px;
}

.guideCnt {
        text-align:left;
        margin:25px 0 10px;
}

.guideCnt p {
        margin:0 0 0 30px;
        font-size:85%;
}

.guideImg1 {
        margin:0 30px;
        padding:0;
}

.guideImg2 {
        margin:10px 230px;
        padding:0;
}

.guideImg3,
.guideImg4,
.guideImg7 {
        margin:10px 45px 40px 15px;
        padding:0;
}

.guideImg5 {
        margin:0 400px 0 20px;
}

.guideImg6 {
        margin:0 460px 0 20px;
}

.guideImg8 {
        margin:30px 435px 10px 0;
}

.guide1,.guide2,.guide3,.guide4,.guide5,.guide6,.guide7 {
        margin:20px 0 10px;
        height:25px;
}

.guide1 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_1.gif) no-repeat left;
}

.guide2 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_2.gif) no-repeat left;
}

.guide3 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_3.gif) no-repeat left;
}

.guide4 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_4.gif) no-repeat left;
}

.guide5 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_5.gif) no-repeat left;
}

.guide6 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_6.gif) no-repeat left;
}

.guide7 {
        background:url(http://image.infoseek.rakuten.co.jp/content/qanda/guideicon_7.gif) no-repeat left;
}

.guide1 h4,.guide2 h4,.guide3 h4,.guide4 h4,.guide5 h4,.guide6 h4,.guide7 h4 {
        margin:0 0 0 30px;
        padding:5px 0 0 0;
        height:25px;
        font-size:100%;
        font-weight:bold;
}

.guide8 p {
        text-align:left;
        margin:5px;
}



/* ==== Service header ==== */

#servheader{}
#servheader table#introduction{ margin-top:2px; margin-bottom:5px; }
#servheader td.back-is{ white-space:nowrap; }
#servheader td.back-is a{ color:#999; }
#servheader td.introtxt{ color:#ADAAA3; text-align:right; }
#servheader td.search{ height:24px; white-space:nowrap; text-align:right; }

#servheader td.regi{
	height:30px;
	border-top:1px solid #F8995A;			/* color change (Service Color Only) */
	text-align:right;
}




/* footer */
#ok_footer { clear:both; font-size:90%; }
#ok_footer div { text-align:right; }
#ok_footer div img { position:relative; top:0.5em; margin-right:0.5em; }
#ok_footer span { display:block; width:100%; text-align:right; position:relative; bottom:3em; }

#ok_copyright { text-align:left; font-size:80%; line-height:1.5;}
#ok_footer_logo { text-align:right; margin:0 5px 0 0}


/* to the top */
.ok_top { margin-bottom:1em; font-size:80%; text-align:right; clear:both; }
.ok_top img { position:relative; top:0.7em; }
.ok_top span { margin-left:0.5em;}





